PROPERTY_MSG_ERROR_CODE_DATATYPE_NOT_FOUND_IN_DB=le type de donn\u00E9es portant le code "%s" n'existe pas en base de donn\u00E9es
PROPERTY_MSG_ERROR_CODE_THEME_NOT_FOUND_IN_DB=le th\u00E8me portant le code "%s" n'existe pas en base de donn\u00E9es
PROPERTY_MSG_ERROR_CODE_SITE_NOT_FOUND_IN_DB=le site portant le code "%s" n'existe pas en base de donn\u00E9es
PROPERTY_MSG_ERROR_CODE_AGROECOSYSTEME_NOT_FOUND_IN_DB=l'agro\u00E9cosysteme portant le code "%s" n'existe pas en base de donn\u00E9es
